/* ===============================================
	menu_hairremoval
  PC→スマホ（max-width: 767px）
=============================================== */


/**/
#hairremoval .menuTitCp {/*調整*/
font-size: 14px;
}
#hairremoval article {
letter-spacing: 0.05em;
}
#hairremoval article img {
max-width: 100%;
height: auto;
}

#hairremoval article .secTit {
margin: 0 0 20px;
font-size: 36px;
line-height: 1.4;
text-align: center;
}
#hairremoval article #mainRead .secTit {
font-size: 28px;
text-align: left;
}
#hairremoval .fCh {
font-size: 20px;
}
#hairremoval .secW {/*調整*/
padding: 40px 0;
}


#hairremoval article .fCh {
font-size: 1.2em;
}


@media only screen and (max-width: 767px) {
  #hairremoval article .secTit {
  margin: 0 0 10px;
  font-size: 28px;
  }
  
  #hairremoval .fCh {
  font-size: 18px;
  }
}



/* PC2列表示 */
.pcCol2 .box {
margin: 0;
padding: 20px 0;
}

@media only screen and (min-width: 768px) {/*調整*/
  .pcCol2 {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  }
  
  .pcCol2 .box {
  flex-shrink: 0;
  width: 48%;
  }
  .pcCol2 .box:nth-of-type(2n) {
  margin-left: 4%;
  }
  
}


/* コンテンツタイトル
----------------------------------------------- */
#conteTitImgSec {
background: url("../img/menu_hairremoval/hairremoval_contetitbg_bg.jpg") repeat-x center center;
text-align: center;
}
#hairremoval #conteTitImgSec img {
width: 100%;
max-width: 900px;
}


/* 
----------------------------------------------- */
#mainRead {
background: url("../img/menu_hairremoval/hairremoval_mainreadimg.png") right top / auto no-repeat, 
url("../img/menu_hairremoval/hairremoval_mainreadtxt.png") right 425px top 20px / 280px auto no-repeat, #4e4141;
color: #fff;
padding: 60px 5%;
}
#mainReadTxt {
padding-right: 720px;
}

#ptList {
margin: 0;
padding: 5px 0;
font-size: 20px;
}

#ptList li {
margin: 0;
padding: 0 0 10px;
}

#ptList {
  list-style-type: none;
}

#ptList li+li {
  margin-top: 5px;
}

#ptList li {
  position: relative;
  padding-left: 25px;
}

#ptList li:before {
  content: "";
  position: absolute;
  width: 3px;
  height: 10px;
  top: .35em;
  left: 6px;
  transform: rotate(50deg);
  border-right: 2px solid #9c9c9c;
  border-bottom: 2px solid #9c9c9c;
}

#ptList li:after {
  content: "";
  position: absolute;
  top: .3em;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #9c9c9c;
  border-radius: 2px;
}


@media only screen and (max-width: 1080px) {/*調整*/
  #mainRead {
  background: url("../img/menu_hairremoval/hairremoval_mainreadimg.png") right top / 40% auto no-repeat, 
  url("../img/menu_hairremoval/hairremoval_mainreadtxt.png") 20px 20px / 240px auto no-repeat, #4e4141;
  padding: 200px 20px 60px 20px;
  }
  #mainReadTxt {
  padding-right: 0;
  }
}

@media only screen and (max-width: 880px) {/*調整*/
  #mainRead {
  background: url("../img/menu_hairremoval/hairremoval_mainreadimg.png") right top / 40% auto no-repeat, 
  url("../img/menu_hairremoval/hairremoval_mainreadtxt.png") 20px 20px / auto 160px no-repeat, #4e4141;
  padding: 200px 20px 40px;
  }
}
@media only screen and (max-width: 640px) {/*調整*/
  #mainRead {
  background-size: 40% auto;
  padding: 20vh 20px 40px;
  }
}


/*方式比較表*/
.tblScrollTxt {
display: none;
}
#hrHikaku .tblScroll {
position: relative;
margin: 0;
padding: 74px 0 0 0;
}
#hrHikaku .tblScroll #hikakuOsusume {
position: absolute;
top: 0;
left: 20px;
}
#hikakuOsusume .balloon {
position: relative;
display: inline-block;
background: #c00;
border-radius: 100vh;
color: #ff0;
margin: 1.5em 0;
padding: 7px 15px;
max-width: 100%;
font-size: 12px;
text-align: center;
transform: rotate(-3deg);
}
#hikakuOsusume .balloon::before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -8px;
border: 8px solid transparent;
border-top: 18px solid #c00;
}

#hrHikaku table {
border-collapse: collapse;
background-color: #f2e0d6;
color: #624c3f;
width: 100%;
max-width: 840px;
border: 1px solid #4e4141;
}
#hrHikaku table thead tr th:nth-of-type(2),
#hrHikaku table tr td:nth-of-type(1) {
background-color: #f1d75e;
color: #c00;
}
#hrHikaku table thead tr th:nth-of-type(1) {
background-color: #4e4141;
}
#hrHikaku table th,
#hrHikaku table td {
padding: 5px;
border-right: 1px solid #4e4141;
border-bottom: 1px solid #4e4141;
}
#hrHikaku table th {
font-size: 16px;
line-height: 1.3;
text-align: center;
}
#hrHikaku table td {
vertical-align: top;
width: 22%;
}
#hrHikaku table td .box {
text-align: center;
}
#hrHikaku table td .markBox {
display: block;
margin: 0 0 3px;
font-family: "MS PGothic",Sans-Serif;
font-size: 26px;
text-align: center;
}
#hrHikaku table td .txt {
display: inline-block;
margin: 0 auto;
color: #624c3f;
font-size: 12px;
}

@media only screen and (max-width: 767px) {
  .tblScroll {
  overflow: auto;
  }
  .tblScrollTxt {
  position: relative;
  display: block;
  margin: 10px 0;
  padding: 5px 10px;
  max-width: 100%;
  color: #4e4141;
  font-size: 12px;
  background: #eee;
  text-align: center;
  }
  .tblScrollTxt::before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  border: 8px solid transparent;
  border-top: 15px solid #eee;
  }
  
  #hrHikaku table {
  width: 727px;
  max-width: auto;
  }
  #hrHikaku table th {
  font-size: 13px;
  }
  #hrHikaku table td .txt {
  text-align: left;
  }
  #hrHikaku table td .txt br {
  display: none;
  }
}


/**/
#roomImg {
text-align: right;
}


/* reliefPoint
----------------------------------------------- */

#reliefPoint .mainImgBox {
position: absolute;
z-index: -1;
}

#reliefPoint #pointList {
margin-top: 400px;
}

.pointBox {
width: 92%;
max-width: 980px;
margin: -10px 0 0;
padding: 40px;
background-color: rgba(255,255,255,0.8);
box-shadow: 0 2px 3px 1px rgba(0, 0, 0, 0.2);
text-align: center;
}
.pointBox:nth-child(odd) {
margin-left: auto;
}
.pointBox:nth-child(even) {
margin-right: auto;
}

.pointBox .box {
width: 90%;
margin: 0 auto;
text-align: left;
}

.pointTit {
position: relative;
display: inline-block;
margin: 0 0 20px;
padding: 3px 10px;
min-width: 120px;
max-width: 100%;
font-size: 16px;
letter-spacing: 0.15em;
background: #c00;
color: #fff;
}
.pointTit::before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -8px;
border: 8px solid transparent;
border-top: 15px solid #c00;
}



#reliefPoint .cktTit {
position: relative;
padding-left: 25px;
font-size: 26px;
margin-bottom: 10px;
}
#reliefPoint .cktTit::before {
content: "";
position: absolute;
width: 6px;
height: 16px;
top: 0.3em;
left: 9px;
transform: rotate(50deg);
border-right: 2px solid #9c9c9c;
border-bottom: 2px solid #9c9c9c;
}

#reliefPoint .cktTit::after {
content: "";
position: absolute;
top: .3em;
left: 0;
width: 20px;
height: 20px;
border: 1px solid #9c9c9c;
border-radius: 2px;
}


@media only screen and (min-width: 768px), print {/*調整*/
  .pointBox .imgCol2 {
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
  .pointBox .imgCol2 p {
  flex-shrink: 0;
  width: 49%;
  }
  
  .pointFlex {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  }
  .pointFlex .imgBox {
  flex-shrink: 0;
  width: 420px;
  }
  .pointFlex .txtBox {
  flex-shrink: 0;
  flex: 1;
  margin-left: 20px;
  }

}


@media only screen and (max-width: 767px) {

  #reliefPoint #pointList {
  margin-top: 55%;
  }

  .pointBox {
  padding: 20px;
  }

  .pointBox .box {
  width: 100%;
  }

  #reliefPoint .cktTit {
  font-size: 20px;
  }

}


/* MENU
----------------------------------------------- */
#menu .menuTit {/*調整*/
margin-bottom: 10px;
}

#menu .priceBox {
/*background-color: #f0ece9;*/
background:url(../img/common/str_gry.png) repeat 0 0;
background-size: 24px 24px;
padding: 2%;
}

#menu .priceBox table {
background-color: #fff;
width: 100%;
margin: 0;
}
#menu .priceBox table tr {
border: 1px dotted #333;
}
#menu .priceBox table th,
#menu .priceBox table td {
padding: 5px 8px;
}

#menu .priceBox table th {
background-color: #f0efd2;
}

#menu .priceBox table td span {
display: inline-block;
vertical-align: middle;
text-align: right;
}

#menu td.pri {
text-align: right;
}
.flexTdCR td.pri {
display: flex;
justify-content: flex-end;
align-items: center;
flex-wrap: wrap;
}

#menu .priceBox table td span.priBox {
width: 5.5em;
}

/*#menu td.pri .min,
#menu td.pri .min {
width: 50%;
}*/

/* #spotcare */
#spotcare {
position: relative;
width: 92%;
max-width: 840px;
margin: 4rem auto 2rem;
padding: 0 0 0.5rem;
}
#spotcare::before {
position: absolute;
top: 10px;
left: 0;
content: "";
width: 100%;
height: 100%;
background-color: #ebe9ea;
z-index: -2;
}
#spotcarePrice {
text-align: center;
}
#spotcarePrice p {
font-size: 15px;
color: #4a401d;
}
#spotcarePrice p .text {
display: inline-block;
border-top: 1px solid #4a401d;
border-bottom: 1px solid #4a401d;
margin: 0;
padding: 10px;
}
#spotcarePrice p .price {
font-size: 18px;
}
#spotcare .text {
margin: 1rem 1.5rem;
}
#spotcare .text strong {
font-size: 16px;
}

#spotcare > section {
position: relative;
margin: 1.5rem 1rem;
padding: 0;
}
#spotcare > section::before {
position: absolute;
top: 10px;
left: 0;
content: "";
width: 100%;
height: 100%;
background-color: #fff;
border-radius: 6px;
z-index: -1;
}
#spotcare > section h3 {
color: #a7881e;
margin: 0 0 0 10px;
}
#spotcare > section:nth-of-type(even) h3 {
color: #4a401d;
}
#spotcare > section p {
margin: 0;
padding: 5px 10px;
line-height: 1.5;
}

@media screen and (min-width: 768px), print {
  #spotcare {
  padding-bottom: 1rem;
  }
  #spotcare .text,
  #spotcare > section {
  margin: 1.5rem 2rem;
  }
}

/* #course */
#course {
padding: 40px 0 0;
}

#hairremoval article #course .secTit {
position: absolute;
z-index: 2;
padding: 0 5%;
width: 100%;
}

#course .bgBox {
background-color: #f9f4f0;
margin-top: 24px;
padding: 20px 0;
}

#course section {
padding: 20px 0 0;
}

#course section:nth-of-type(n+2) {
padding-top: 40px;
}

#course .menuSubTit {
border-left: 5px solid #242c4e;
color: #242c4e;
margin: 10px 0 5px;
padding: 0 0 0 3%;
font-size: 30px;
line-height: 1.4;
}

#hairremoval article #course img {
width: 100%;
}

#course .txtBox {
margin: 0 0 10px;
}
#course .txtBox p {
margin: 0;
padding: 5px 0 0;
line-height: 1.4;
}


#menu #course .priceBox {
margin-top: 10px;
}

#menu #course .priceBox table td span.priBox {
width: auto;
margin-left: 10px;
}

#juniorPoint {
text-align: center;
padding: 0 0 20px;
}
#hairremoval article #juniorPoint .fCh {
font-size: 22px;
}

ul#juniorEg {
list-style: none;
margin: 0 auto 10px;
padding: 0;
text-align: center;
}

ul#juniorEg li {
position: relative;
display: inline-block;
margin: 10px 5px 20px;
padding: 7px 10px;
min-width: 120px;
max-width: 100%;
font-size: 16px;
background: #f0ece9;
text-align: left;
}

ul#juniorEg li::before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -10px;
border: 10px solid transparent;
border-top: 15px solid #f0ece9;
}

@media only screen and (min-width: 960px), print {/*調整*/
  .courseDataBox {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  width: 100%;
  }
  #course .menuSubTit {
  margin: 10px 0 10px -4%;
  }
  
  .courseDataBox .imgBox {
  flex-shrink: 0;
  width: 42%;
  }
  .courseDataBox .txtBox {
  flex-shrink: 0;
  width: 56%;
  }
  
  #menu .courseDataBox .priceBox table tbody th {
  min-width: 120px;
  }
  
}

@media only screen and (max-width: 959px) {/*調整*/
  #course .menuSubTit {
  margin: 20px 0 15px;
  font-size: 26px;
  }
  
  #course .bgBox {
  margin-top: 20px;
  padding: 10px 0 20px;
  }

  ul#juniorEg li {
  margin-bottom: 15px;
  }
  
}

/*flex2列*/
#menu .priceBox .col2 {
display: flex;
align-items: flex-start;
}
#menu .priceBox .col2 table {
width: 49%;
}
#menu .priceBox .col2 table:nth-of-type(n+2) {
margin-left: 2%;
}

/*flex3列*/
#menu .priceBox .col3 {
display: flex;
align-items: flex-start;
flex-wrap: wrap;
}
#menu .priceBox .col3 table {
width: 32%;
}
#menu .priceBox .col3 table:not(:nth-of-type(3n+1)) {
margin-left: 2%;
}

/**/
.perTbl th, .perTbl td {
padding: 5px;
text-align: center;
}
.perTbl .fPer {
display: inline-block;
margin: 0 2px;
font-size: 1.2em;
vertical-align: bottom;
}


@media only screen and (max-width: 767px) {
  #menu .priceBox table th,
  #menu .priceBox table td {
  font-size: 13px;
  }

}


/**/
#course .bgBox > section {
background-color: #fff;
border-radius: 6px;
width: 90%;
margin: 40px auto;
padding: 20px;
}

/* #higeSet */
#higeSet thead th {
text-align: center;
}
#higeSet td {
border-left: 1px dotted #333;
}




/**/
#menu .accBox {
  border-bottom: 1px solid #000;
  margin: 0;
  padding: 20px 0 0;
}
U
#menu .accTit, #menu .accBody {
  box-sizing: border-box;
}
#menu .accTit {
  position: relative;
  border-top: 1px solid #000;
  margin: 0;
  padding: 20px 20px 15px;
  color: #000;
  cursor: pointer;
}
#menu .accBody {
  display: none;
  margin: 0;
  padding: 0 0 20px 0;
}

#menu .accTit::after {
  box-sizing: border-box;
  content: '+';
  display: block;
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translateY(-50%);
  font-family: "MS UI Gothic", sans-serif;
  font-size: 24px;
  line-height: 1;
  color: #c00;
}
#menu .accTit.on::after {
  content: '';
  background-color: #c00;
  width: 12px;
  height: 1px;
}


#menu .accBody p {
margin: 0 0 10px;
padding: 0;
}

#menu .accBody .cctNav {
padding-top: 30px;
}

@media only screen and (min-width: 768px) {/*調整*/
  .accFlex {
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  align-items: center;
  }
  .accFlex > div {
  flex-shrink: 0;
  width: 48%;
  }

}


/* カルディアルッソご利用特典
----------------------------------------------- */
#menberBonus .sec {
position: relative;
}
#menberBonus .tit {
position: absolute;
z-index: 2;
}

#menberBonus .box {
background-color: #f0efd2;
margin: 150px 0 0;
padding: 50px 20px 20px;
}

#menberBonus .dataBox {
display: flex;
justify-content: space-around;
align-items: center;
flex-wrap: wrap;
padding: 20px 0 0;
}
#menberBonus table {
border: 1px solid #45280a;
color: #45280a;
width: 31.3%;
margin: 0 1%;
}
#menberBonus table th {
padding: 5px 5px 4px;
text-align: center;
background-color: #dfdc93;
border-bottom: 1px dotted #45280a;
font-size: 18px;
}
#menberBonus table td {
padding: 10px 5px;
text-align: center;
}
#menberBonus table td .fPst {
display: inline-block;
margin-right: 2px;
font-size: 18px;
}

#menberBonus .capBox {
font-size: 13px;
color: #c00;
}


@media only screen and (max-width: 767px) {
  #menberBonus .box {
  margin-top: 18%;
  padding-top: 6%;
  }
}


/* ご利用の流れ
----------------------------------------------- */

#flowRead {
margin: 0 0 20px;
text-align: center;
}

#flow ol {
margin: 0;
padding: 15px 0 0;
list-style: none;
}
#flow ol > li {
position: relative;
background-color: #fff;
width: 100%;
max-width: 700px;
margin: 0 auto;
padding: 15px 0;
color: #917e70;
font-size: 18px;
text-align: center;
line-height: 1.2;
}
#flow ol li:not(:last-child) {
margin-bottom: 40px;
}
#flow ol li:not(:last-child)::after {
position: absolute;
content: "";
bottom: -34px;
left: 50%;
transform: translate(0,-50%) rotate(135deg);
margin: 0;
width: 15px;
height: 15px;
border-top: 2px solid #917e70;
border-right: 2px solid #917e70;
}
#flow ol .stepBox {
display: inline-block;
font-family: 'Murecho', sans-serif;
margin: 0  1.5em 0.5em 0;
padding: 0 0.5em;
font-size: 14px;
}
#flow ol .stepBox .fNum {
display: inline-block;
position: absolute;
top: 5px;
margin-left: 4px;
font-size: 28px;
}

#flow ol .stepBox .stepSubWk {
border: 1px dotted #333;
padding: 10px;
}

#flow ol dt {
position: relative;
z-index: 2;
display: inline-block;
background-color: #4e4141;
color: #fff;
margin: 0 auto;
padding: 10px 20px 5px 15px;
line-height: 1;
}
#flow ol dt .inlineBlk {
font-size: 15px;
}

#flow ol dd {
border: 4px solid #f5ead6;
margin: -20px 0 0;
padding: 30px 20px;
text-align: left;
}

#flow ol dd {
font-size: 15px;
line-height: 1.4;
}

#flow ol dd ul {
margin: 0 0 10px;
padding: 0 0 0 1.5em;
}
#flow ol dd li {
margin: 0 !important;
padding: 10px 0 0;
}

#flow #payImgBox {
text-align: center;
padding: 10px 0 0;
}





@media only screen and (max-width: 767px) {
  #flowRead {
  text-align: left;
  }
  
  #flow ol dt {
  width: 80%;
  }
  
}

/* お手入れ後の注意点 */
#aftercare .tit {
position: relative;
z-index: 2;
display: inline-block;
background-color: #c00;
color: #fff;
margin: 0 auto;
padding: 5px 20px;
font-weight: normal;
}
#aftercare .box {
border: 1px dotted #c00;
margin: -20px 0 0;
padding: 15px;
}
#aftercare .box ul {
margin: 0;
padding: 10px 0 0 1.5em;
}
#aftercare .box li {
margin: 0;
padding: 10px 0 0;
}



/**/
.notesBox {
border-top: 1px dotted #c00;
color: #c00;
margin: 10px 0 0;
padding: 5px 0 0;
font-size: 14px;
}
.notesBox p {
margin: 0;
padding: 5px 0 0 !important;
}


/* #hikarifacial */

.picupLinkBox {
background-color: #f3f6f9;
text-align: center;
}
.picupLinkBox .lineBox {
width: 92%;
max-width: 970px;
background-color: #fff;
border: 5px solid #fff;
margin: 0 auto;
padding: 0 0 20px;
text-align: left;
}
.picupLinkBox .lineBox .txtBox {
padding: 20px;
}

#hikarifacial {
text-align: center;
padding: 40px 0;
}
#hikarifacial img {
max-width: 100%;
height: auto;
}

#hikariRead {
margin: 0 0 20px;
}
#hikariRead p {
margin: 0;
padding: 5px 0 0;
}
#hikariRead p strong {
color: #e93f41;
font-size: 18px;
line-height: 1.4;
}

#hikarifacial #onayami {
margin: 0 0 20px;
padding: 20px 0 0;
}
#hikarifacial #onayami dt {
display: inline-block;
background-color: #e4f4f9;
color: #044e87;
padding: 10px 20px 0;
font-size: 18px;
font-weight: bold;
}
#hikarifacial #onayami dd {
background-color: #e4f4f9;
padding: 25px;
}

#hikarifacial #onayami dd ul {
margin: 0;
padding: 2px 0 10px 1.5em;
}

#hikarifacial #onayami dd li {
margin: 0;
padding: 8px 0 0;
}
#hikarifacial #onayami dd li strong {
font-size: 16px;
}

#onayamiKaizen {
position: relative;
margin: 0;
padding: 0;
}
#onayamiKaizen::after {
margin: 0;
width: 15px;
height: 15px;
border-top: 2px solid #044e87;
border-right: 2px solid #044e87;
}


#onayamiKaizenTit {
margin: 0;
padding: 0;
}
#onayamiKaizenTit strong {
position: relative;
display: inline-block;
margin: -20px auto 1.5em 10px;
padding: 5px 10px;
min-width: 120px;
max-width: 100%;
background: #e93f41;
color: #fff;
font-size: 16px;
}
#onayamiKaizenTit strong::before {
content: "";
position: absolute;
top: 100%;
left: 50%;
margin-left: -10px;
border: 10px solid transparent;
border-top: 15px solid #e93f41;
}
#onayamiKaizen .boxLine {
border: 1px dotted #e93f41;
color: #e93f41;
margin-top: -30px;
padding: 15px 10px;
}

#onayamiKaizen li {
font-size: 15px;
}


/**/
#hikarifacial .tit {
border-left: 5px solid #242c4e;
color: #242c4e;
margin: 10px 0 5px;
padding: 0 0 0 10px;
font-size: 18px;
line-height: 1.4;
}

/**/
#hikariFlow {
padding: 20px 0 0;
}
#hikariFlow ol {
list-style: none;
margin: 0;
padding: 0;
}
#hikariFlow li {
margin: 0;
padding: 10px 0 0;
}
#hikariFlow .stepBox {
border: 4px solid #e4f4f9;
padding: 8px 10px 10px;
text-align: center;
}
#hikariFlow .stepNum {
display: block;
margin: 0 auto 3px;
color: #044e87;
}
#hikariFlow .stepNum .fNum {
font-size: 20px;
}


/**/
#hikariPrice {
padding: 20px 0;
}

#hikariPrice .subTit {
padding: 10px 0 5px;
color: #044e87;
}

#bscMenuBox {
background-color: #f0efd2;
margin: 10px 0 0;
padding: 5px 15px 15px;
text-align: center;
}
#bscMenuBox strong {
font-size: 18px;
}

#hikariPrice .priceBox table {
background-color: #fff;
width: 100%;
margin: 0;
border-top: 1px dotted #333;
}
#hikariPrice .priceBox table tr {
border-bottom: 1px dotted #333;
}
#hikariPrice .priceBox table th,
#hikariPrice .priceBox table td {
padding: 5px 8px;
}

#hikariPrice .priceBox table td.pri {
text-align: right;
white-space: nowrap;
}
	#bscMenuBox .ticket {
		color: #694F3E;
    background-color: #fbf7bb;
    margin: 0 5px 0 20px;
    padding: 5px;
    font-size: 12px;
	  text-align: center;
}

@media only screen and (min-width: 768px), print {/*調整*/

  #onayamiKaizen::after {
  position: absolute;
  content: "";
  top: 50%;
  left: -30px;
  transform: rotate(45deg) translate(-60%,0) ;
  }
  
  #hikarifacial #onayami dd {
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
  #onayamiKaizen {
  width: 65%;
  margin-left: 5%;
  }
  #onayamiKaizen ul {
  display: flex;
  flex-wrap: wrap;
  }
  #onayamiKaizen li {
  flex-shrink: 0;
  width: 48%;
  }
  #onayamiKaizen li:nth-of-type(2n) {
  margin-left: 4% !important;
  }
  
  /**/
  #hikariFlow ol {
  display: flex;
  justify-content: space-between;
  align-items: center;
  }
  #hikariFlow li {
  flex-shrink: 0;
  width: 22%;
  }
  #hikariFlow li:not(:first-child) {
  margin-left: 4%;
  }
  
  #hikariFlow li:not(:first-child) .stepBox {
  position: relative;
  }
  #hikariFlow li:not(:first-child) .stepBox::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -30px;
  transform: rotate(45deg) translate(-60%,0) ;
  width: 15px;
  height: 15px;
  border-top: 2px solid #044e87;
  border-right: 2px solid #044e87;
  }
  
  /**/
  #hikariPrFlex {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  }
  #hikariPrFlex > div {
  width: 100%;
  }
  #bscMenuBox {
  display: flex;
  justify-content: center;
  align-items: center;
  }

  
}

@media only screen and (max-width: 767px) {/*調整*/

  .picupLinkBox .lineBox .txtBox {
  padding: 15px;
  }

  #hikarifacial #onayami dd {
  padding: 10px 15px 15px;
  }
  
  
  #onayamiKaizen::after {
  position: absolute;
  content: "";
  top: -34px;
  left: 50%;
  transform: translate(0,-50%) rotate(135deg);
  }
  
  #hikarifacial #onayamiEg ul {
  margin-bottom: 40px !important;
  }
  
  
  #hikariFlow li:not(:last-child) {
  margin-bottom: 24px;
  }
  #hikariFlow li:not(:first-child) .stepBox {
  position: relative;
  }
  #hikariFlow li:not(:first-child) .stepBox::after {
  position: absolute;
  content: "";
  top: -24px;
  left: 50%;
  transform: translate(0,-50%) rotate(135deg);
  width: 15px;
  height: 15px;
  border-top: 2px solid #044e87;
  border-right: 2px solid #044e87;
  }
  #hikariFlow li .stepBox {
  text-align: left;
  }
  #hikariFlow .stepNum {
  display: inline-block;
  margin-right: 10px;
  }
  #hikariPrice .subTit {
  padding-top: 20px;
  }
  
	
}


.lower_row span{
	white-space: nowrap;
}



.t_rows .shortOn { display: none !important;}

@media only screen and (max-width: 365px) {

.t_rows .shortOn { display: block !important;}
.t_rows .longOn { display: none !important;}

}

#bscMenuBox .shortOn { display: none !important;}

@media only screen and (max-width: 508px) {

#bscMenuBox .shortOn { display: block !important;}
#bscMenuBox .longOn { display: none !important;}

}


.upper_row {
	margin-right:4px;
}
